{
  "myisa.welcome_back": "Bon retour !",
  "myisa.please_sign_in": "Veuillez vous connecter à votre compte",
  "myisa.back_to_login": "Retour à la connexion",
  "myisa.check_your_email": "Vérifiez votre email",
  "myisa.enter_email_to_receive_link": "Veuillez entrer votre adresse email pour recevoir un lien de réinitialisation du mot de passe.",
  "myisa.forgot_password_title": "Mot de passe oublié",
  "myisa.password_changed_subtitle": "Connectez-vous à votre compte avec votre nouveau mot de passe.",
  "myisa.password_changed_title": "Mot de passe modifié",
  "myisa.reset_password_error": "Une erreur s'est produite lors de la réinitialisation du mot de passe. Veuillez réessayer.",
  "myisa.reset_password_failed": "Échec de la réinitialisation du mot de passe. Veuillez réessayer plus tard.",
  "myisa.reset_password_subtitle": "Veuillez entrer un nouveau mot de passe",
  "myisa.reset_password_title": "Réinitialiser le mot de passe",
  "myisa.we_have_sent_link_part_1": "Nous avons envoyé un email à",
  "myisa.we_have_sent_link_part_2": "avec un lien pour réinitialiser votre mot de passe. Cliquez sur le lien dans l'email pour terminer la réinitialisation du mot de passe.",
  "myisa.credential_login": "Se connecter avec email & mot de passe",
  "myisa.login_failed": "Échec de la connexion",
  "myisa.password_reset_success_message": "Lien de réinitialisation envoyé à votre email.",
  "myisa.login_password_forgot": "Mot de passe oublié ?",
  "myisa.login_et_user_email_invalid": "Adresse email invalide"
}
